
/* reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,dl,dt,dd,ol,nav ul,nav li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}
ol,ul{list-style:none;margin:0px;padding:0px;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
/* start editing from here */
a{text-decoration:none;}
.txt-rt{text-align:right;}/* text align right */
.txt-lt{text-align:left;}/* text align left */
.txt-center{text-align:center;}/* text align center */
.float-rt{float:right;}/* float right */
.float-lt{float:left;}/* float left */
.clear{clear:both;}/* clear float */
.pos-relative{position:relative;}/* Position Relative */
.pos-absolute{position:absolute;}/* Position Absolute */
.vertical-base{	vertical-align:baseline;}/* vertical align baseline */
.vertical-top{	vertical-align:top;}/* vertical align top */
.underline{	padding-bottom:5px;	border-bottom: 1px solid #eee; margin:0 0 20px 0;}/* Add 5px bottom padding and a underline */
nav.vertical ul li{	display:block;}/* vertical menu */
nav.horizontal ul li{	display: inline-block;}/* horizontal menu */
img{max-width:100%;}
html, body{
  	font-family: 'Open Sans', sans-serif;
    font-size: 100%;
  	background: #FFf;
  	-webkit-text-stroke-color:-webkit-text;
}
body a{
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
	
}

h5 {
	color: #F0FFF0;
	font-weight: 700;
	font-size: 1.2em;
	text-transform: uppercase;
	margin: 0;
	padding: 0.4em 0 0.8em 0;
}
h6 {
	color: #000080;
	font-weight: 700;
	font-size: 1.5em;
	
	margin: 0;
	padding: 0.4em 0 0.8em 0;
}
h7 {
margin: 0;
	padding: 0 0 0.5em 0;
	font-weight: 760;
	text-transform: uppercase;
	font-size: 1.6em;
	color:#535353
}

ul.a {

margin-left: 45px;
}
/* ----- header -----*/
.top-header{
	padding-top: 1.5em;
}
.logo{
	float:left;
}
.top-nav{
	
	float:left;
        margin-top: 8em;
}
.top-nav a span{
	width:25px;
	height:16px;
	display:inline-block;
	background:url(../images/nav-icon.png) no-repeat 0px 0px;
}
.banner{
	
width: 100%;
height: 200px; /*set height*/
margin: 0px;
padding: 0px;
background-image:url(../images/banner-bg.jpg);
background-size: contain; /*scaling down large image to a div*/
background-repeat:no-repeat;
background-position:center;
}
.banner2{
	
width: 100%;
height: 200px; /*set height*/
margin: 0px;
padding: 0px;
background-image:url("http://bexis.gr/images/pic032.jpg");
background-size: contain; /*scaling down large image to a div*/
background-repeat:no-repeat;
background-position:center;
}

/*----- drop-menu ----*/
.box{
	position:absolute;
	top: -220px;
	width:100%;
	color:#7F7F7F;
	margin:auto;
	padding:0px;
	z-index:999999;
	text-align:center;
	left:0px;
 }
.box_content_center{
	background:#3e3d3d;
}
a.boxclose{
	cursor: pointer;
	text-align: center;
	display: block;
	position: absolute;
	top: 1em;
	right: 2em;
 }
.menu_box_list{
	display: inline-block;
	padding: 1.8em 0;
}
.menu_box_list ul{
	margin:0;
	padding:0;
}
.menu_box_list ul li {
	display: block;
}
.menu_box_list li a{
	text-align:center;
	color: #b6b6b6;
	font-size: 0.875em;
	margin: 0.5em 0em;
	font-weight: 400;
	text-transform: uppercase;
	text-align: left;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	text-decoration:none;
}
.menu_box_list li a:hover{
	color:#4caed0;
}
.menu_box_list li a > i > img{
	vertical-align:middle;
	padding-right:10px;
}
.boxclose label{
	width:35px;
	height:35px;
	display:inline-block;
	background:url(../images/close2h.png) no-repeat 0px 0px;
	cursor:pointer;
}
.boxclose label:hover{
	background:url(../images/close2.png) no-repeat 0px 0px;
}
/*----- drop-menu ----*/
/*----- banner-info -----*/
.banner-info{
	text-align:center;
	margin-top: 70px;
}
.banner-info h1{
	font-family: 'Dancing Script', cursive;
	font-size: 1.5em;
	font-weight: 700;
	color: #535353;
}
a.mouse-down span{
	width:24px;
	height:72px;
	display:inline-block;
	background:url(../images/mouse-icon.png) no-repeat 0px 0px;
	position:absolute;
	bottom:0px;
	left: 47%;
	transition:0.3s ease-in;
	-webkit-transition:0.3s ease-in;
	-moz-transition:0.3s ease-in;
	-o-transition:0.3s ease-in;
	-ms-transition:0.3s ease-in;
}
a.mouse-down span:hover{
	background:url(../images/mouse-iconh.png) no-repeat 0px 0px;
}
/*------ settings ------*/
.settings-grids{
	padding: 1.5em 0 0.5em 0;
}
.settings-grid-left{
	float:left;
	width:15%;
}
.settings-grid-right{
	float: right;
	width: 77%;
}
.settings-grid-left span{
	width:50px;
	height:42px;
	display:inline-block;
	background:url(../images/service-icons.png) no-repeat 0px 0px;
	vertical-align:middle;
}
.settings-grid-left span.setting-icon1{
	background-position: 0px 0px;
}
.settings-grid-left span.setting-icon2{
	background-position: -67px 0px;
}
.settings-grid-left span.setting-icon3{
	background-position: -122px 0px;
}
.settings-grid-right h3{
	margin:0;
	padding:0 0 0em 0;
	font-weight:700;
	text-transform:uppercase;
	font-size:1em;
}
.settings-grid-right p{
	color:#535353;
	font-weight:400;
	font-size:0.875em;
	line-height:1.8em;
}
.settings-grid {
	margin: 0 0 1em 0;
}
/*------ about ------*/
.about{
	background: #fafafa;
	padding: 1em 0 0 0;
	min-height: 1001px;
}
.about-head p{
	color: #797979;
background: #6c6c6c;
	line-height: 1.7em;
	width: 100%;
	margin: 0.5em auto 1.2em auto;
	font-size: 0.875em;
}
/*----- about-time-line ------*/
.about-time-grids{
	position:relative;
}
span.time-line{
	height: 808px;
	display: block;
	background: #efeeee;
	width: 2px;
	position: absolute;
	left: 17px;
}
span.time-line label{
	background: #efeeee;
	width: 72px;
	height: 2px;
	display: block;
	position: relative;
	left: -35px;
}
.time-line-grid-right{
	width: 70%;
	position: absolute;
	left: 74px;
}
.time-line-grid-right:before{
	content: url(../images/time-line-point.png) no-repeat 0px 0px;
	position: relative;
	left: -67px;
	top: 43px;
}
.time-line-grid-right h4,.time-line-grid-left h4,.time-line-grid-right1 h4,.time-line-grid-left1 h4{
	margin: 0;
	padding: 0 0 0.5em 0;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 1em;
	color:#535353
}
.time-line-grid-right li,.time-line-grid-left li,.time-line-grid-right1 li,.time-line-grid-left1 li{
	left: 75px;
	
	
}
.time-line-grid-right p,.time-line-grid-left p,.time-line-grid-right1 p,.time-line-grid-left1 p{
	color:#797979;
	font-weight:400;
	font-size:0.875em;
	line-height:1.8em;
}
.time-line-grid-left{
	width: 70%;
	position: absolute;
	left: 75px;
	top: 127px;
	text-align: left;
}
.time-line-grid-left:before{
	content: url(../images/time-line-point.png) no-repeat 0px 0px;
	position: relative;
	left: -67px;
	top: 47px;
}
.time-line-grid-right1{
	width: 70%;
	position: absolute;
	left: 75px;
	top: 389px;
}
.time-line-grid-right1:before{
	content: url(../images/time-line-point.png) no-repeat 0px 0px;
	position: relative;
	left: -117px;
	top: 47px;
}
.time-line-grid-left1{
	width: 70%;
	position: absolute;
	left: 75px;
	top: 500px;
	text-align: left;
}
.time-line-grid-left1:after{
	content: url(../images/time-line-point.png) no-repeat 0px 0px;
	position: relative;
	top: -116px;
	left: -68px;
}


/*------- testmonials -------*/
.testmonials{
	background: #fafafa;
	padding: 1em 0 1.5em;
}
.testmonials-head h3{
	color:#535353;
	font-size:1.4em;
	font-weight:700;
	text-transform:uppercase;
}
.testmonials-head h3 span{
	font-size: 0.6em;
	text-transform: lowercase;
	font-weight: 400;
	display: block;
}
.testmonials-grids{
	padding-top: 1.5em;
}
.testmonials-grid{
	position: relative;
	margin-bottom: 1em;
}
.testmonials-grid span.bq{
	width:46px;
	height:46px;
	display:inline-block;
	background:url(../images/blackquit.png) no-repeat 0px 0px;
}
.testmonials-grid h4{
	color: #666666;
	font-weight: 600;
	text-transform: uppercase;
	font-size: 1em;
	padding: 0.4em 0 0 0;
}
.testmonials-grid p{
	color: #797979;
	font-size: 0.875em;
	line-height: 1.8em;
	padding: 1em 1em;
	border: 1px solid #EAEAEA;
	position: relative;
	margin-top: 1em;
}
.testmonials-grid p:before{
	content: url(../images/arrow.png) no-repeat 0px 0px;
	position: absolute;
	top: -18px;
	left: 47%;
}
/*----- contact -----*/
.contact{
	padding: 2em 0;
}
.contact-info{
	
}
.contact-info span.mail{
	width:48px;
	height:59px;
	display:inline-block;
	background:url(../images/mail.png) no-repeat 0px 0px;
}
.contact-info h2{
	color: #535353;
	font-weight: 700;
	font-size: 1.2em;
	text-transform: uppercase;
	margin: 0;
	padding: 0.4em 0 0.8em 0;
}
.contact-info span{
	width:10%;
	background:#3e3d3d;
	height:2px;
	display:inline-block;
}
.contact-info a{
	color: #4caed0;
	font-weight: 600;
	font-size: 1.2em;
	text-decoration: none;
	display: block;
	font-style: italic;
	margin: 0.4em 0;
	letter-spacing: 0.1em;
}
.contact-info a:hover{
	color:#3e3d3d;
}
.contact-info h4{
	color: #4caed0;
	font-weight: 700;
	font-size: 1.3em;
	font-weight: 600;
}
/*----- footer ----*/
.footer2{
	background:#B0B0B0;
	
	text-align:center;
}




.footer{
	background:#3e3d3d;
	padding:0.5em 0;
	text-align:center;
}
.footer-left{
	margin: 0.8em 0 0 0;
}
.footer-left p{
	color:#b6b6b6;
	font-size:1em;
	font-weight:400;
}
.footer-left p a{
	color:#b6b6b6;
	text-decoration:none;
}
.footer-left p a:hover{
	color:#4caed0;
}
.footer-right{
	margin-top:0.3em;
}
.footer-right ul{
	margin:0;
	padding:0;
}
.footer-right ul li{
	display:inline-block;
}
.footer-right ul li a{
	color: #b6b6b6;
	font-size: 1em;
	font-weight: 400;
	text-decoration: none;
	margin: 0.2em 0.5em;
	display: block;
}
.footer-right ul li a:hover{
	color:#4caed0;
}
.container{
	width:90%;
	margin:0 auto;
}
.text-center{
	text-align:center;
}
.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8  {
	width: 100%;
}
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
	float: none;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
	position: relative;
	min-height: 1px;
	padding-left:0px;
	padding-right:0px;
}
.col-xs-4 {
	width: 33.33333333%;
}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
	float: left;
}